<?php
defined('DS') ? null : define('DS',DIRECTORY_SEPARATOR);
defined('SITE_ROOT') ? null : 
define('SITE_ROOT', DS.'home'.DS.'oscotech'.DS.'public_html'.DS.'eportal'.DS.'admin_portal1');

defined('LIB_PATH') ? null : define ('LIB_PATH', SITE_ROOT.DS.'includes');
require_once(LIB_PATH.DS.'config.php');

 ob_start();
 session_start();
 

require_once(LIB_PATH.DS.'headout.php');
require_once(LIB_PATH.DS.'functions.php');
require_once(LIB_PATH.DS.'session.php');
require_once(LIB_PATH.DS.'database.php');

require_once(LIB_PATH.DS.'database_object.php');





// Database related classes
require_once(LIB_PATH.DS.'course_class.php');
require_once(LIB_PATH.DS.'fpdf.php');
require_once(LIB_PATH.DS.'admin_account.php');
require_once(LIB_PATH.DS.'pdf_mc_table.php');

require_once(LIB_PATH.DS.'onlinepay.php');
//require_once(LIB_PATH.DS.'new_onlinepay.php');

require_once(LIB_PATH.DS.'duplicate_class.php');


?>